// JScript File
function SetPhotoHeight()
{    
    var pg = document.getElementById("photogallery");
    if(pg == null)
        return;
        
    var maxHeight = 0;
    for(var i = 0; i < pg.childNodes.length; i++)
    {
        if(pg.childNodes[i].className == "photogallery-Album" && pg.childNodes[i].offsetHeight > maxHeight && pg.childNodes[i].offsetHeight != null)
            maxHeight = pg.childNodes[i].offsetHeight;
    }
    
    
    for(var i = 0; i < pg.childNodes.length; i++)
        if(pg.childNodes[i].className == "photogallery-Album")
            pg.childNodes[i].style.height = maxHeight;
};

try
{
    if( Sys && Sys.Application )
        Sys.Application.notifyScriptLoaded();
}
catch(e){}